Skip to main content
POST
curl

Authorizations

Authorization
string
header
required

Partner API key sent as Authorization: Bearer . Test keys and live keys are separate.

Headers

Idempotency-Key
string

Accepted but not used for replay on this operation. Only POST /v1/partner/consultations stores and replays responses by Idempotency-Key.

Pattern: ^[A-Za-z0-9_-]{8,128}$

Path Parameters

patient_id
string<uuid>
required

The patient id.

Response

The patient with the withdrawal recorded.

id
string<uuid>
required

The patient id.

object
enum<string>
required

Always patient.

Available options:
patient
mode
enum<string>
required

test or live.

Available options:
live,
test
external_patient_id
string
required

Your stable identifier for the patient.

created_at
string<date-time>
required

When the patient was first submitted.

The patient's consent record.

consultation_count
integer
required

Consultations submitted for this patient in this mode.